GRAPH1D_CHANGE_DRAW_ORDER(3)

EXPERIMENTAL_FUNC
graph1d_change_draw_order - Change the draw order for a viewable graph.

SYNOPSIS
#include <karma_graph1d.h>

void graph1d_change_draw_order

(KViewableGraph vgraph, KViewableGraph position, flag before)

DESCRIPTION
Change the draw order for a viewable graph.

vgraph
    The viewable graph to move in the draw order.

position
    The viewable graph to use as a reference point.

before
    If TRUE, <<vgraph>> will be moved just before <<position>> (or to the start of the list if <<position>> is NULL). If FALSE, <<vgraph>> will be moved just after <<position>> (or to the end of the list if <<position>> is NULL).

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/